    COMMON /PPTASM/ &
    PHOUR(IDIM1:IDIM2,JDIM1:JDIM2) &
    ,TLATCU(IDIM1:IDIM2,JDIM1:JDIM2,LM) &
    ,TLATGS(IDIM1:IDIM2,JDIM1:JDIM2,LM) &
    ,PPTDAT(IDIM1:IDIM2,JDIM1:JDIM2,3),APREC(IDIM1:IDIM2,JDIM1:JDIM2) &
    ,MTSTPE,ITSTLOC,JTSTLOC
!   APREC - grid-scale precip, calculated in PRECPD.  Didn't seem to serve
!   any particular purpose.  I'm just going to include it in the common
!   block and use it to figure out how much of the precip at each timestep
!   is convective.

!   TLATCU: CUCNVC latent heat
!   TLATGS: grid-scale latent heat
!   heat, which is kept track of by Brad in TMOD.

!   ITSTLOC, JTSTLOC, MTSTPE: local (itest,jtest) point, and the node it
!   belongs to

